Warning: include_once(/var/www/html/pmwiki-2.2.86/cookbook/soap4pmwiki/soap4pmwiki.php): failed to open stream: No such file or directory in /var/www/html/fields/dbp13/local/config.php on line 4

Warning: include_once(): Failed opening '/var/www/html/pmwiki-2.2.86/cookbook/soap4pmwiki/soap4pmwiki.php' for inclusion (include_path='.:/opt/php/lib/php') in /var/www/html/fields/dbp13/local/config.php on line 4

Warning: Cannot modify header information - headers already sent by (output started at /var/www/html/fields/dbp13/local/config.php:4) in /var/www/html/pmwiki-2.2.86/pmwiki.php on line 1250
Datenbankpraktikum SS 2013 - Allgemeines - Bash

Bash

Damit der Ruby Version Manager richtig funktioniert, müsst ihr manuell die Bash-Shell starten. Das geht mit diesem Befehl:

bash --login

Um die richtige Ruby-Version auszuwählen:

rvm use 2.0.0


Page last modified on July 28, 2013, at 03:41 PM